Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Variables
unicharset.cpp File Reference
`#include <assert.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include "tesscallback.h"`
`#include "tprintf.h"`
`#include "unichar.h"`
`#include "unicharset.h"`
`#include "params.h"`

Go to the source code of this file.

## Classes

class | InMemoryFilePointer
class | LocalFilePointer

## Variables

const double | kMinXHeightFraction = 0.25
const double | kMinCapHeightFraction = 0.05

## Variable Documentation

const double kMinCapHeightFraction = 0.05

Definition at line 52 of file unicharset.cpp.

const double kMinXHeightFraction = 0.25

Definition at line 51 of file unicharset.cpp.